@charset "utf-8";

/* 학생회 */
.stdt_union{ position:relative; width:380px; height:220px; margin:0 auto; background-repeat:no-repeat; background-position:0 50%; padding:85px 30px 0 180px; font-family:"NotoR"; line-height:1.5; font-size:13px;}
.stdt_union.type_01{ background-image:url(/images/sch/schl/yuwon-p/sub/img040101_1.jpg) }
.stdt_union.type_02{ background-image:url(/images/sch/schl/yuwon-p/sub/img040101_2.jpg) }
.stdt_union.type_03{ background-image:url(/images/sch/schl/yuwon-p/sub/img040101_3.jpg) }

@media(max-width :650px) {
	
	.stdt_union_wrap{ overflow-x:auto; }
	.stdt_union_wrap .stdt_union{width:380px}


}